body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: #f5f6fa;
}

.app-header {
    background: #1e293b;
    color: #fff;
    padding: 10px 20px;
    height: 30vh;
}

.header-container {
    align-items: center;
    justify-content: space-between;
    height: 30vh;
}

.logo img {
    vertical-align: middle;
}

.main-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 20px;
    align-items: center;
}

.main-nav a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
}

.main-nav a:hover {
    text-decoration: underline;
}

.user-info {
    opacity: 0.85;
}

.btn-logout {
    color: #f87171;
    font-weight: bold;
}

.app-content {
    padding: 20px;
    height: 80vh;
    display: flex; /* Convierte el main en un contenedor flexible */
    flex-direction: column; /* Apila los elementos verticalmente */
    justify-content: center; /* Centra horizontalmente */
    align-items: center; /* Centra verticalmente */
    text-align: center; /* Centra el texto dentro de los elementos */
}

.app-footer {
    bottom: 0px;
    text-align: center;
    padding: 15px;
    background: #e5e7eb;
    margin-top: 40px;
}
.app-footer p {
    bottom: 0px;
    margin: 0;
    color: #6b7280;
}

.logo-inicio{
    margin-top: 0px;
    height: 20vh;
}

.crea-olvide{
    margin-top: 15px;
    display: flex;                /* 1. Activar flexbox */
        justify-content: space-between; /* 2. Espaciado máximo entre ellos */
        /*border: 1px solid #ccc;        Opcional: para ver el div */
        padding: 10px;                /* Opcional: relleno */
        width: 100%;                  /* Opcional: ancho completo */
        box-sizing: border-box;       /* Mantiene el padding dentro del ancho */
}